gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ResponseTypeGType)) This enumeration contains the response signals that are emitted by a . When a button in a is pressed, a response signal is emitted with a response ID. While positive responses are entirely user-defined, the enumeration (all the members have values less than zero) could be also be used instead for convience.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.
- Field
  2.12.0.0
  Gtk.ResponseType This is returned when the dialog is deleted.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.
- Field
  2.12.0.0
  Gtk.ResponseType This is returned if a response widget has no response ID, or has been programmatically hidden or destroyed.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.
- Field
  2.12.0.0
  Gtk.ResponseType Convenience response type to be used in the constructors of the class.